BODY
{
BACKGROUND-COLOR: navy;
FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif;
FONT-SIZE: 8pt;
MARGIN: 0px;
}

TABLE
{
FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif;
FONT-SIZE: 8pt;
WIDTH: 100%;
}

TD
{
FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif;
FONT-SIZE: 8pt;
}

TH
{
FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif;
FONT-SIZE: 8pt;
}

A
{
COLOR: navy;
TEXT-DECORATION: none;
}

A:hover
{
BACKGROUND-COLOR: navy;
COLOR: white;
/*FONT-WEIGHT: bold;*/
}

A.unavailable
{
COLOR: #AAAAAA;
}

P
{
FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif;
FONT-SIZE: 8pt;
TEXT-ALIGN: justify;
}

.title
{
COLOR: navy;
FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif;
FONT-SIZE: 8pt;
TEXT-ALIGN: right;
FONT-WEIGHT: bold;
}

HR
{
COLOR: black;
HEIGHT: 1px;
TEXT-ALIGN: left;
}
